Sziasztok,

Egy tapasztalt WordPress fejlesztő segítségére van szükségem aki ismeri az Ad Inserter plugint is.

Az Adsense accountomban hibaüzenetet kaptam, 2.1a error vagyis mikor a látogató megnyitja az oldalam a hirdetések előbb töltődnek be rajta minthogy a látogató elfogadná a cookiekat a felugró boxban.

Sajnos ez így nem megfelelő, az adoknak csak a cookiek elfogadása után kellene betöltődniük.

Az Ad Inserter plugin Pro változata elméletileg kezeli ezt a problémát, amennyiben az összes ad unit általa lett betéve oldalba de nálam csak néhány a többit fejlesztő tette be a kódba.

Quantcast-et használok mint CMP-t, (consent manager platform)

Ha van tapasztalatod a fent leírt probléma kezelésében illetve ismered a szükséges pluginokat jelezd és megbeszélünk mindent részletesen.